﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
.item{height:calc(100% - 15px)}
.item-text{display:inline-block;vertical-align:middle;width:calc(100% - 61px)}





.wrapper-outer {
	position: relative;
}

	.boxed { width: 860px; }
	
	
	#top-bar-inner.boxed { height: auto; padding: 15px 0; }

	.boxed, #post, #sidebar, .grid-1, .post-with-sidebar #post .grid-1 { width: 180px; }

	.full-layout .boxed, .full-layout #post, .full-layout #sidebar, .full-layout .grid-1 { width: 260px; }

	.full-layout .boxed, .full-layout #post,.full-layout #sidebar,.full-layout .grid-1{ width: 400px; }

  .column-half {
    width: 50%;
    float: left;
    max-width: 540px;
  }

  .column-half.left {
    margin-right: 20px;
  }

#mobile-site-navigation ul li.menu-item-has-children ul {margin-left:30px; border-left:2px solid #eee; overflow:hidden; max-height:0px; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1); transition-timing-function: cubic-bezier(0, 1, 0.5, 1);}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
#content #inner-content{padding:0rem}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}
.elementor-76 .elementor-element.elementor-element-301411d .elementor-text-editor{text-align:center;}
.elementor-76 .elementor-element.elementor-element-7089953d .elementor-text-editor{text-align:center;}
.elementor-76 .elementor-element.elementor-element-c59b676 .elementor-text-editor{text-align:center;}
.elementor-76 .elementor-element.elementor-element-4d21d169 .elementor-text-editor{text-align:center;}
.elementor-76 .elementor-element.elementor-element-5b79fcde .elementor-text-editor{text-align:center;}

#fullwith, #gap {
    clear: both;
    width: 100%;
    height: 130px;
    background: #fff;
}

	#gap {
		height: auto;
	}


.copyright{
	width:100%;
	height:150px;
	margin:auto;
	background-color:#2d2d2d;
	color:#cfcfcf;
	text-align:center;
	font-size:12px;
	float:left;
	border-top:10px solid #3e3d3d;
	box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.8);
}
.lead{font-size:1.25rem;font-weight:300}


.page-header .lead {
	padding: 0;
	margin: 0;
	font-size: 1.3em;
	line-height: 1.6;
}







.assistive-text{
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}

.old-ie .assistive-text{
	clip: rect(1px 1px 1px 1px);
}

.td-header-sp-top-menu {
  position: relative;
  padding-left: 0;
}

.td-header-sp-top-menu .top-header-menu {
  display: inline-block;
}

.td-header-sp-top-menu .top-header-menu .sub-menu {
  position: absolute;
  background-color: #fff;
  left: -20px;
}

.td-header-sp-top-menu .menu-top-container {
  display: inline-block;
}

.td-header-sp-top-menu .menu-top-container li:last-child a {
  margin-right: 0;
}

.td-header-sp-top-menu .td_data_time {
  position: relative;
  display: inline-block;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 11px;
  font-weight: 700;
  margin: 0 32px 0 0;
  text-transform: uppercase;
  
}


.top-bar-style-2 .td-header-sp-top-menu {
  float: right;
}


.top-bar-style-4 .td-header-sp-top-widget,
.top-bar-style-4 .td-header-sp-top-menu {
  float: right;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-6{width:50%;}
li.task.gu-mirror .col-xs-6 p{display:none;}
body.gu-unselectable ul.task-list li .col-xs-6 p{display:none;}

.header-top {
    background: #333;
    line-height: 1
}


#search-box
{
	float: right;
	width: 100%;
	
}


#search-box #search
{
	display: none;
}


#search-box .fa-search
{
	color: rgba(109, 110, 113, 0.650);
}

	
	#search-box button
	{
		display: inline;
		background-color: rgba(247, 18, 18, 0);
		margin-left: -29px;
		color: #6D6E71;
	}


.inner_right .widget {
  border: 1px solid #838383;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float: left;
  padding: 10px;
    width: 100%;
}
.td-subcat-filter .td-subcat-dropdown a,.td-subcat-filter .td-subcat-list a,.td-subcat-filter .td-subcat-dropdown span{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}

.footer-icon{margin-bottom:10px;font-size:1.4em;vertical-align:top;float:left;color:#555555;}

.width-container {-moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; }
body.home #page-title .width-container{background-color:#2b2d2e;margin:20px auto 0}
#logo-container .width-container{width:100%;text-align:center}


.cat-box-title {
	padding: 3px 0;
	overflow: hidden;
}


.cat-box-title h2 {
	float: left;
	margin-right: 10px;
	font-size: 22px;
	font-family: BebasNeueRegular, arial, Georgia, serif;
}


.cat-box-title h2 a {
	color: #111;
}


.cat-box-title h2 a:hover {
	color: #000;
}
h1#page-title{font-size:2em;line-height:1;}
.shortcut-wrapper h1#page-title{float:left;margin:0;}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none;}
body.page-node-69 #page-title{display:none;}
#comments .title,#comments form,.comment_forbidden{display:none;}
.comment h2.title{margin-bottom:1em;}
.item-list .title{font-weight:bold;}

#top-content .right {
    display: block;
    float: right;
    margin: 0px 25px 20px 25px;
    max-width: 520px;
    vertical-align: middle;
    text-align: left;
}

    #top-content .left, #top-content .right {
        max-width: 100%;
    }

.header-layout-two .header-t {
    padding: 50px 0;
}


.header-layout-two .header-t input.search-field {
    font-size: 0.8em;
}


.wpsp_helpdesk_widget_menu_item .menu_item_icon{
    padding: 0px;
    width: 45px;
    text-align: left;
    vertical-align: middle;
}

.menu_item_icon img{
    width: 35px;
    vertical-align: middle;
}


a.latestreport-more {
    background: #C30017;
    color: #fff !important;
    padding: 5px 12px;
    float: right;
    font-size: 80%;
   
}


td.latestreport {
    padding-top: 20px;
}

	
			
	.forum_blog_bg {
		background-color: #ECEDED;
	}

    #mw_board_group_2 .mw_board_group_2_list { width:100px; }

    #mw_board_group_2 .mw_board_group_2_list a { font-family:dotum; }




.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }

.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }





.flexslider .slides li {
    position:relative;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.bd-slides,
.bd-slide {
  height: 100%;
  width: 100%;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.footer{ width: 100%; height: 160px; padding:15px 0 10px; background-color: #383838; color: #ddd; text-align: center; line-height: 2em;font-family: "Microsoft YaHei"; }

.footer a{color: #ddd;}

.footer .line{ margin: 0 10px; color: #aaa;}

.footer ul li{ display: inline; margin-right: 10px; vertical-align: middle;}

.frontpage__video__overlay {
  background-color: rgba(255,0,0,.7);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}


.entry-comments-link::before { 
	content: "\2014";
	margin: 0 6px 0 2px;
}


#footer .footer-wrapper {
width:980px;
overflow:hidden;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}




#logo #tagline {
	font-size: 30px;
	float: right;
	padding: 50px 5px 0px 20px;
}


#logo h1, #logo #tagline {
	float: left;
 	vertical-align: middle;
}
.fusion-equal-height-columns .fusion-column-tablecell{display:table-cell;vertical-align:middle}


.header-contact,
.header-social-search{
	text-align: right;
}


.header-social-search{
	position: relative;
}


.header-social-search form{
	display: inline-block;
	margin-bottom: -2px;
}


	.header-contact,
	.header-social-search{
		float: right;
		width: 400px;
	}


	.header-social-search form.search-form-open{
		display: block;
	}


	.header-sponsored .header-contact,
	.header-sponsored .header-social-search{
		width: auto;
	}

.ftr-items{width:135px; width:13%; float:left; margin-right:6%;}

.ftr-items:last-child{margin-right: 0;}

.ftr-items ul li{padding-bottom:15px;}

.ftr-items ul li a{color:#fff; letter-spacing: 1.97px; font-size:11px; text-transform:uppercase; font-family: 'Gilroy-Regular';}

.ftr-items ul li a:hover{font-weight:bold;}


.tool-overflow{
    overflow: hidden;
}
.alfaestreno-list a .artista{font-family:open sans;font-size:1em;font-weight:400;padding-bottom:1em;margin-top:1em;text-transform:none}
.alfaestreno .artista{font-family:open sans;font-size:1em;font-weight:400;padding-bottom:1em;margin-top:1em;text-transform:none}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}


.sub-menu .menu-item-has-children {
	position:relative;	
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.banner #menu-primary-navigation .enroll-module{float:right;position:relative;top:-5px;font-weight:700}
.banner #menu-primary-navigation .enroll-module .enroll-button{float:left;background-color:#afc546;font-size:15px;color:#000;border-radius:7px;padding:10px 20px;margin-right:0;transition:all .5s}
.banner #menu-primary-navigation .enroll-module .enroll-button:active,.banner #menu-primary-navigation .enroll-module .enroll-button:focus,.banner #menu-primary-navigation .enroll-module .enroll-button:hover{background-color:#96ac2d}
.section-full-screen .wolf-row-inner{display:table-cell;vertical-align:middle;height:100%}
.wolf-row .wolf-row .wolf-row-inner{padding:0!important}
.wolf-row-inner{position:relative;z-index:5;padding:3em 0}
.wolf-row-no-padding .wolf-row-inner{padding-top:0!important;padding-bottom:0!important}
.wolf-row-inner .wrap [class*=col-]:last-child,.wolf-row-inner .wrap [class^=col-]:last-child{margin-bottom:0}

#Sliding-top .widgets_wrapper{padding:15px 0;display:none}

#Sliding-top .widgets_wrapper .column{margin-bottom:0}

#Sliding-top .widgets_wrapper .widget{margin-bottom:0;padding:15px 0}

#Sliding-top .widgets_wrapper .widget:after{display:none}

#Footer .widgets_wrapper{padding:15px 0}

#Footer .widgets_wrapper .column{margin-bottom:0}

#Footer .widgets_wrapper .widget{padding:15px 0;margin-bottom:0}

#Footer .widgets_wrapper .widget:after{display:none}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

.sub-menu .menu-item-has-children:after { color: #fff }




.fullwidth-black {
	background-color: rgba(0,0,0,0.8);
	overflow: hidden;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.chart {
    float: left;
    margin: 10px;
}

.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}

.angular .chart {
  margin-top: 0;
}

		
	.mvp-nav-top-right .mvp-nav-search-but {
		display: block;
		}
.mvp-nav-top-right .mvp-nav-search-but,span.mvp-fly-soc-head,.mvp-soc-mob-right i,#mvp-main-nav-small span.mvp-nav-search-but,#mvp-main-nav-small .mvp-nav-menu ul li a{color:#555}
#mvp-nav-top-wrap span.mvp-nav-search-but:hover,#mvp-main-nav-small span.mvp-nav-search-but:hover{color:#4DB2EC}
#mvp-nav-bot-wrap span.mvp-nav-search-but,#mvp-nav-bot-wrap .mvp-nav-menu ul li a{color:#666}
#mvp-nav-bot-wrap span.mvp-nav-search-but:hover{color:#4DB2EC}

.wrapper { width: 1000px; }


#menu_content_inner .main_menu_opt_out{border:1px solid white;border-right:0px;display:inline-block;margin:-2px;}

#menu_content_inner .main_menu_opt_out:first-of-type{border-top-left-radius:5px;border-bottom-left-radius:5px;}

#menu_content_inner .main_menu_opt_out:last-of-type{border-right:1px solid white;border-top-right-radius:5px;border-bottom-right-radius:5px;}


#sidebar-divibar {
	visibility:hidden;
	display:none;
	position:static;
	z-index: -15;
	width: 100%;
}


#sidebar-divibar.sidebar-divibar-bottom {
	bottom:0;
}
.module-header .header-container .header-nav-container .header-nav-mobile .header-nav-mobile-back{float:left;margin:29px 0 30px 24px;max-width:calc(100% - 110px)}
.module-header .header-container .header-nav-container .header-nav-mobile .header-nav-mobile-back .back-link{border-left:1px solid #d4dbd2;color:#242b2f;display:inline-block;font-size:18px;font-weight:600;letter-spacing:1px;padding:0 12px;text-decoration:none;text-transform:uppercase}
.module-header .header-container .header-nav-container .header-nav-mobile .header-nav-mobile-back .back-link:first-of-type{border-left:0;padding-left:45px;position:relative}
.module-header .header-container .header-nav-container .header-nav-mobile .header-nav-mobile-back .back-link:first-of-type:before{content:"\e914"}
